"IDS_PREFERENCES" = "മുൻഗണനകൾ";
"IDS_RETRYSYNC" = "സമന്വയിപ്പിക്കാൻ വീണ്ടും ശ്രമിക്കുക";
"IDS_CONTEXTMENU_ERROR_BODY" = "Google ഡ്രൈവിലേക്ക് പോകുന്നത് പരാജയപ്പെട്ടു.";
"IDS_VIEWGD" = "വെബിൽ Google ഡ്രൈവ് സന്ദർശിക്കുക";
"IDS_SHAREFILE" = "പങ്കിടുക...";
"IDS_VIEWFILE" = "വെബിൽ കാണുക";
"IDS_SHAREFILE_FULL_TEXT" = "Google ഡ്രൈവ് ഉപയോഗിച്ച് പങ്കിടുക";
"IDS_MOVEFILE_FULL_TEXT" = "Google ഡ്രൈവിൽ നീക്കുക";
"IDS_VIEWFILE_FULL_TEXT" = "Google ഡ്രൈവ് ഉപയോഗിച്ച് കാണുക";
"IDS_REVISIONFILE" = "പുനഃപരിശോധനകൾ";
"IDS_PRODUCTNAME" = "Google ഡ്രൈവ്";
"IDS_UNSYNCFOLDER" = "ഈ ഫോൾഡർ സമന്വയിപ്പിക്കുന്നത് നിർത്തുക";
"IDS_SYNCFOLDER" = "ഈ ഫോൾഡർ സമന്വയിപ്പിക്കുക";
"IDS_CONTEXTMENU_ERROR_HEADER" = "പിശക്‌";
